Generic filters
Exact matches only

Requirements Update: Visual KPI now requires SQL Server 2016 or newer. This is a change from the previous requirement of SQL Server 2012. More info can be found here… https://www.transpara.com/system-requirements

  • Fix: Website – Background updates can create insufficient resource errors
  • Fix: Website – Minor reconnection enhancements and fixes

Tested with inmation version v1.94.3.21651